Comment 148 for bug 267376

I realized hat I cant update to openoffice 3.1 RC2 recently uploaded because it does not accept the language-support-es package from intrepid. If I install it (after removing openoffice 3.0) then language support is uninstalled, if I try to install language support again then openoffice 3.1 is unistalled. finally i have uninstalled OOo 3.1.
On the other hand, the splashimage showed when its launched says openoffice 3.0. shoudn't it say openoffice 3.1?